/* =============================================================================
   Web fonts
   ========================================================================== */

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('ProximaNova-Reg-webfont.eot');
    src: url('ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('ProximaNova-Reg-webfont.woff') format('woff'),
         url('ProximaNova-Reg-webfont.ttf') format('truetype'),
         url('ProximaNova-Reg-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novaregular_italic';
    src: url('ProximaNova-RegIt-webfont.eot');
    src: url('ProximaNova-RegIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('ProximaNova-RegIt-webfont.woff') format('woff'),
         url('ProximaNova-RegIt-webfont.ttf') format('truetype'),
         url('ProximaNova-RegIt-webfont.svg#proxima_novaregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_ltsemibold';
    src: url('ProximaNova-Sbold-webfont.eot');
    src: url('ProximaNova-Sbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('ProximaNova-Sbold-webfont.woff') format('woff'),
         url('ProximaNova-Sbold-webfont.ttf') format('truetype'),
         url('ProximaNova-Sbold-webfont.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('ProximaNova-Bold-webfont.eot');
    src: url('ProximaNova-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('ProximaNova-Bold-webfont.woff') format('woff'),
         url('ProximaNova-Bold-webfont.ttf') format('truetype'),
         url('ProximaNova-Bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face { 
    font-family: 'proxima_novabold_italic';
    src: url('ProximaNova-BoldIt-webfont.eot');
    src: url('ProximaNova-BoldIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('ProximaNova-BoldIt-webfont.woff') format('woff'),
         url('ProximaNova-BoldIt-webfont.ttf') format('truetype'),
         url('ProximaNova-BoldIt-webfont.svg#proxima_novabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novasemibold_italic';
    src: url('ProximaNova-SboldIt-webfont.eot');
    src: url('ProximaNova-SboldIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('ProximaNova-SboldIt-webfont.woff') format('woff'),
         url('ProximaNova-SboldIt-webfont.ttf') format('truetype'),
         url('ProximaNova-SboldIt-webfont.svg#proxima_novasemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}